ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Bodewig <bode...@apache.org>
Subject Re: Ant 1.5 and the Java 2 Platform
Date Mon, 05 Nov 2001 08:33:03 GMT
On 4 Nov 2001, Magesh Umasankar <umagesh@rediffmail.com> wrote:

> While we move towards Ant2, I am wondering if releases
> that are made till Ant2 have to stay JDK 1.1 compatible.

Yes.

> Even if one argues that the core has to remain 1.1 
> compatible, perhaps optional tasks need not?

There already are optional tasks that are not 1.1 compatible like most
EJB related tasks or <javah> - we even have some classes in the module
that require JDK 1.4+.

Stefan

--
To unsubscribe, e-mail:   <mailto:ant-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:ant-dev-help@jakarta.apache.org>


Mime
View raw message